
html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}

img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }

a { color: #422E1A; text-decoration: none; }
a:hover { color:#db595c; text-decoration:underline; }


html {background:#fff; max-width:100%; overflow-x:hidden;}
body {min-width:1620px; font-size: 18px; line-height: 1.3; color:#333333; font-weight:normal;}
 

.clear { height:0px; width:100%; clear:both; }


div {
	box-sizing: border-box;
}
a {
	box-sizing: border-box;
}
input {
	box-sizing: border-box;
}


.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

html {
    background:url(../images/main_dl_.jpg) top center no-repeat;
    background:#fff;
  }
body {
     background:url(../images/fon-iskra.jpg?4) top center no-repeat fixed;
    overflow:hidden;
    position:relative;
    opacity:1;
  }
  body:hover {
    /*opacity:0;
    transition: opacity ease-in-out 10s;*/
  }
  
  /******************/

  /******************/
@font-face {
  font-family: 'Block Pro Condensed';
  src: url('BlockPro.eot');
  src: url('BlockPro.eot?#iefix') format('embedded-opentype'),
	   url('BlockPro.otf') format('otf'),
       url('BlockPro.woff2') format('woff2'),
       url('BlockPro.woff') format('woff'),
       url('BlockPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {font-family: 'Nunito';}


.center {
	margin:0 auto;
	width:1620px;
	position:relative;
	z-index:100;
}
.center:after {
    content: '';
    display: block;
    clear: both;
}
.hide {
    display:none;
}
.l_content {
    position:relative;
    z-index:100;
}
.l_parallax {
    position:absolute;
    z-index:10;
    top:0;
    left:0;
    width:100%;
}

/* top */
.b_top {
    height:120px;
    background:url(../images/fon-top.png) center top no-repeat;
    background-size:cover;
    padding-top:30px;

    color: #eb3438;
    font-size:18px;
    line-height:21px;
    font-style: normal;
    font-weight: 400;
    position:fixed;
    top:0;
    width:100%;
    z-index:3000;
    /*background:#fff;*/
    /*box-shadow: 0 0 5px rgba(0,0,0,0.1);*/
}
.b_top a {
    color: #392d8a;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px; /* 100% */
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.b_top a:hover {
    color: #db595c;
}
.top_back {
    float:left;
    margin-right: 60px;
}
    .top_back a {
        padding-left:28px;
        background:url(../images/back.svg) left center no-repeat;
    }
.top_logo {
    float:left;
    margin-right: 110px;
    margin-top:-10px
    /*margin-top: -60px;*/
}
.top_logo img {
    height:150px;
}
.top_menu {
    float:left;
    font-weight:bold;
    font-weight: 500;
}
    .top_menu a {
        display:inline-block;
        margin-right:50px;
    }
    .top_menu a:last-child {
        margin-right:0;
    }
.top_lk {
    float:right;
}
    .top_lk a {
        display: block;
        padding: 14px 30px 12px 58px;
        color: #FFF;
        font-size: 15px;
        line-height: 18px;
        font-style: normal;
        font-weight: 700;
        letter-spacing: 0.7px;
        text-transform: uppercase;
        background: #6690c7 url(../images/lk.svg) left 30px center no-repeat;
        border-radius: 24px;
        margin-top: -10px;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; /* 100% */
        letter-spacing: 0.9px;
        text-transform: uppercase;
    }
    .top_lk a:hover {
        color: #FFF;
        box-shadow: 1px 2px 0 #eb3438;
    }

/* первый блок */
.b_first {
    padding:160px 0;
    height:auto;
    position:relative;
    z-index:50;
}
    .first_title {
        padding-top:15px;
        color: #6690c7;
        font-size: 65px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:2px;
        font-family: 'Block Pro Condensed';
        line-height: 75px;
    }
    .first_subtitle {
        padding-top:15px;
        color: #9EA6AC;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
    }
/* блок тип 1*/
.b_block1 {
    padding:160px 0;
    height:auto;
    position:relative;
    z-index:100;
    background:url(../images/fon-shift.jpg) top center no-repeat fixed;
    background-size:cover;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
}
/* блок тип 2*/
.b_block2 {
    padding:160px 0;
    height:auto;
    position:relative;
    z-index:150;
    background:url(../images/fon-souvenir.jpg?1) top center no-repeat fixed;
    background-size:cover;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
}

    .block_title {
        padding-top:15px;
        color: #6690c7;/*#eb3438*/
        font-size: 65px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:2px;
        font-family: 'Block Pro Condensed';
        line-height: 75px;
    }
    .block_subtitle {
        padding-top:15px;
        color: #9EA6AC;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 30px;
        margin-bottom:30px;
    }
    
    h3 {
        padding-top:15px;
        color: #6690c7;
        font-size: 40px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:1px;
        font-family: 'Block Pro Condensed';
        line-height: 55px;
        margin:0;
    }

    h4 {
        padding-top:15px;
        color: #6690c7;
        font-size: 25px;
        font-style: normal;
        font-weight: normal;
        letter-spacing:1px;
        font-family: 'Block Pro Condensed';
        line-height: 30px;
        margin:0;
    }

    
    
    .foto_box {
        margin:60px auto;
    }
    .foto_g_item {
        float:left;
        width:540px;
        height:340px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
    }
        .foto_g_img {
            width:100%;
            height:300px;
            border-radius:10px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_g_img_shadow {
            position:absolute;
            background:#eb3438;
            width:520px;
            height:320px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:20px;
            transform: rotate(3deg);
        }
    .foto_v_item {
        float:left;
        width:400px;
        height:540px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
    }
        .foto_v_img {
            width:100%;
            height:520px;
            border-radius:10px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_v_img_shadow {
            position:absolute;
            background:#eb3438;
            width:380px;
            height:540px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:20px;
            transform: rotate(3deg);
        }
        .fv2 .foto_v_item {
            width:380px;
            height:auto;

        }
        .fv2 .foto_v_img_shadow {
            width:360px;
        }
        .fv2 .foto_v_text {
            padding-top: 25px;
            color: #eb3438;
            font-size: 20px;
            font-style: normal;
            font-weight: normal;
            letter-spacing: 1px;
            font-family: 'Block Pro Condensed';
            line-height: 25px;
        }
        .fv2 .foto_v_subtext {
            padding-top: 5px;
            color: #9EA6AC;
            font-size: 20px;
            font-style: normal;
            font-weight: normal;
            letter-spacing: 1px;
            font-family: 'Block Pro Condensed';
            line-height: 25px;
            
            
        }


.shift_image_shadow {
    position:absolute;
    background:#6690c7;
    width:1620px;
    height:650px;
    top:0;
    left:50%;
    z-index:10;
    margin-left:-810px;
    border-radius:30px;
    transform: rotate(-2deg);
}
      
.shift_list {
    float:left;
    width:560px;
    border-radius:30px 0 0 30px;
    overflow:hidden;
    height:650px;
    background:#fff;
    position:relative;
    z-index:100;
    overflow-y:auto;
}
    .shift_hint {
        position:absolute;
        bottom:-60px;
        left:50px;
        font-style:italic;
        font-size:18px;
    }
    .shift_item {
        padding:20px 50px;
        border-bottom:1px solid #eee;
        background:#fff;
        cursor:pointer;
        
        position:relative;
    }
    .shift_item:after {
        content:"";
        position: absolute;
        top:50%;
        margin-top:-15px;
        right:30px;
        left:unset;
        width:24px;
        height:24px;
        border:3px solid #fff;
        background:#eee;
        box-shadow:0 0 0 2px #eee;
        border-radius:20px;
        transition: background ease-in-out 0.4s;
    }
    .shift_item:hover:after {
        background:#eb3438;
    }
    .shift_item.active:after {
        background:#6690c7;
    }
    
    .shift_item:hover {
        
    }
    .shift_date {
        font-size:21px;
    }
    .shift_date span {
        font-size: 16px;
    }
    .shift_name {
        font-size: 16px;
        line-height: 18px;
    }
    .shift_name span {
        display:block;
        font-size: 32px;
        line-height: 40px;
        color: #6690c7;
        font-style: normal;
        font-weight: normal;
        letter-spacing: 1px;
        font-family: 'Block Pro Condensed';
    }
    .shift_cost {
        font-size:21px;
    }

.shift_imgs {
    float:left;
    width:1060px;
    height:650px;
    border-radius:0 30px 30px 0;
    background:#fff;
    position:relative;
    z-index:100;
    overflow:hidden;
}
.shift_img {
    display:none;
}
.shift_img.active {
    display:block;
    height:100%;
    
    
}
.shift_img img {
    height:100%;
    display:block;
    
    float:left;
    margin-right:40px;
    margin-left:2px;
    border:10px solid #fff;
    box-sizing: border-box;
    box-shadow: 0 0 0 2px #eee;
    z-index:100;
}
.shift_descs {
    float:right;
    width:500px;
    display:none;
}
.shift_desc {
    padding:40px 50px;
    font-size:19px;
    background:#fff;
    border-radius:30px;
    overflow-y: auto;
}
.shift_desc p {
    margin:0 0 10px;
    padding:0;
}

.shift_btn {
    position:absolute;
    bottom:20px;
    right:50px;
}
.shift_btn:after {
    content: '';
    display: block;
    clear: both;
}
    .shift_btn a {
        display: block;
        float:left;
        padding: 27px 60px 23px 60px;
        color: #FFF;
        font-size: 20px;
        line-height:20px;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
        background: #6690c7;
        border-radius: 35px;
    }
    .shift_btn a:hover {
        box-shadow: 2px 2px 0 #eb3438;
    }


.geoinfo_box {
        border-radius:20px;
        overflow:hidden;
        position:relative;
        z-index:100;
        height:500px;
        background:#eee;
        border:3px solid #eee;
    }
    
    .geoinfo_box_shadow {
        position:absolute;
        background:#eb3438;
        width:1620px;
        height:500px;
        top:0;
        left:0;
        z-index:10;
        border-radius:20px;
        transition:  transform ease-in-out 0.8s;
        transform: rotate(0deg);
    }
    .geoinfo_box_shadow {
        transform: rotate(-2deg);
    }      
    
    
/* footer */
.b_footer {
    padding:160px 0 0;
    height:auto;
    position:relative;
    background:url(../images/fon-footer.jpg?1) top center no-repeat;
    background-size:cover;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
    z-index:360;
    margin-top: -100px;
}

ul.menu {
        display:block;
        list-style:none;
        margin:0;
        padding:0;
        text-align:right;
    }
        ul.menu li {
            display:inline-block;
            margin:0;
            padding:0;
            margin-right:40px;
        }
        ul.menu li:last-child {
            margin-right:100px!important;
        }

            ul.menu li a {
                display:block;
                color: #eb3438;
                font-size: 21px;
                font-style: normal;
                font-weight: 700;
                line-height: 21px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
            ul.menu li a:hover {
                color: #db595c;
                text-decoration:none;
            }

.b_footer ul.menu li a {
                display:block;
                color: #eb3438;
                font-size: 18px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
.footer_copyright {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    float:left;
    margin-bottom:30px;
    width:410px;
}
.footer_navigation {
    float:right;
    width:1200px;
    
}
.footer_navigation ul.menu li {
    margin-right: 35px;
}
.footer_privacy {
    float:left;
    width:410px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:40px;
}

.footer_back {
    float:right;
    margin-right: 190px;
}
    .footer_back a {
        padding-left:28px;
        background:url(../images/back.svg) left center no-repeat;
    }

.footer_camps {
    float:right;
    font-weight:bold;
}
    .footer_camps a {
        display:inline-block;
        margin-right:40px;
        color: #334E60;
        font-size: 21px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    .footer_camps a:last-child {
        margin-right:100px;
    }
.footer_developer {
    float:right;
    margin-right:100px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:40px;
}

.gallery_btn {
    font-size: 21px;
    line-height: 24px;
    background: #eb3438;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    margin-top: 30px;
    margin-right: 10px;
    display: block;
    float: right;
    padding: 10px 30px;
}